Subject: Re: [Tigers] Bad Fuel Pump?

From: Jay Laifman <[email-masked]>
Date: Mon, 10 Jun 2013 14:36:09 -0700

Too bad my dad's not here.  He loved to talk about using
obligatory bumpershoots to whack SU fuel pumps to get them going again, and
talk about the leather origins of the Skinners Union.  And, he definitely
had an affinity for those in Australia and New Zealand.  So, I'm sure he
would have come up with some lower hemisphere alternative to the
bumpershoot.  Then, of course, all your problems would be solved!

As an aside, I did rebuild the stock fuel pump using the kit from SS, and
am happy with the results.  However, I realize you don't have the SU pump
to rebuild it.  There are so many opinions on fuel pumps it makes my head
spin.  I've had a Facet on my Alpine for about 20 years with no issues at
all.  I was going to go with a Carter rotary pump for my 912, but decided
to rebuild and stick with the stock mechanical pump.  If any of them fail,
I'll probably use the Carter - with a fuel regulator of course.

On Mon, Jun 10, 2013 at 2:26 PM, Tod Brown <[email-masked]> wrote:

> Hello All:
>
> Yesterday, Dexter Polistock and I took our Tigers to a small foreign car
> show on the village green in Camden, Maine. Camden is somewhat famous as
> the setting for the scandalous fifties movie, Peyton Place and is a lovely
> little village with a beautiful harbor on Penobscot Bay. On the way back to
> my home (about 15 miles), I had just made the turn off US Route 1 and was
> about a mile from home when my Tiger coughed once or twice and died. I
> pulled over and tried to restart without success. Further investigation
> revealed there was no gas in the carb and the fuel pump was not making its
> usual ticking noise. We wiggled the wires and gave the pump a couple of
> whacks without success. Pretty clearly it seemed, the fuel pump had given
> up the ghost. Eventually, we got the Tiger home to the garage thanks to
> Triple A. A couple of hours later, I went out to the garage and, for no
> particular reason, turned on the ignition only to be greeted with the
> normal clatter of the pump. Joseph Lucas playing with my mind, again.
>
> The pump I have had in the car for about 30 years was a replacement for
> the SU that bit the dust way back when and has been dead reliable for all
> that time. On the pump it says "Auto Pump" and has a sticker that says "AP
> 11" and "Made in N.Z." It obviously has the traditional points (hence the
> ticking) to do the switching but was one of the new breed of solid state
> pumps that so improved the longevity (no self-respecting SU would have
> lasted 30 years, I don't think, without frying its points). My guess is
> that the heat from the exhaust finally got to it and it packed it in, only
> to recover when things cooled off. However, before I bite the bullet and
> buy a new pump from Rick, I wanted to know if there is any other possible
> explanation that I can check out before buying a new pump?
>
> Also, does anyone have any info about this particular fuel pump and
> whether it can be repaired?
>
> In talking to the folks at SS and VB, it seems that SU replacement pumps
> are currently unavailable due to the gas being used in Britain playing
> havoc with their pumps, so I'm wondering what are the alternatives? I have
> heard of some people using a pump made by Facet and was wondering if anyone
> had the model number or if there are other alternatives? Any help would be
> appreciated.
>
> Thanks,
>
> Tod
> B38200238XFE
> ______________________________**_________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.**html<http://www.team.net/donate.html>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe: http://autox.team.net/mailman/**options/tigers/jay.laifman@**
> gmail.com<http://autox.team.net/mailman/options/tigers/[email-masked]>
_______________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

---

From: Tom Parker <[email-masked]>
Date: Mon, 10 Jun 2013 19:26:27 -0400

Check Moss Motors for the pump. If it's going to a carburetor make sure the
pressure's below @ 4 pounds.

Tom
'67 Mark 2

On Mon, Jun 10, 2013 at 5:36 PM, Jay Laifman <[email-masked]> wrote:

> > Unsubscribe:
> http://autox.team.net/mailman/**options/tigers/jay.laifman@**
> > gmail.com<
> http://autox.team.net/mailman/options/tigers/[email-masked]>
> Donate: http://www.team.net/donate.html
> Unsubscribe:
> http://autox.team.net/mailman/options/tigers/[email-masked]

[email-masked]